<?php

return [
    "logout" => "Выйти",

    "cabinet" => "Личный кабинет",
    "test_history" => "История тестов",
    "test_feedback" => "Обратная связь",
    "feedback_content" => "Здесь будут отображаться ваши запросы в тех. поддержку",
    "profile_edit" => "Редактирование профиля",
    "test_visit" => "Перейти",
    "back" => "Назад",
    "login" => "Войти",

    "cinema" => "Кинематография",
    "cinema_description" => "Lorem ipsum dolor sit amet consectetur adipisicing elit. Reiciendis, quod! Accusamus eaque est, perferendis voluptas sapiente illum provident dignissimos ipsa cum harum quae quod expedita, repellendus recusandae quo placeat ipsum.Deserunt fugit aut consequatur.",
    "cinema_description_bigger" => "Lorem ipsum dolor sit amet consectetur adipisicing elit. Reiciendis, quod! Accusamus eaque est, perferendis voluptas sapiente illum provident dignissimos ipsa cum harum quae quod expedita, repellendus recusandae quo placeat ipsum.Deserunt fugit aut consequatur. Ut nostrum laudantium adipisci iste, deleniti est doloremque, assumenda recusandae quam deserunt, reprehenderit natus facere eveniet eaque provident dolor. Sint distinctio nesciunt commodi rem temporibus cumque.",

    "points_gained" => "Всего набрано",

    "April" => "Апрель",

    
    "download" => "Скачать",
    "total" => "Итого",

    "registerSuccess" => "Вы успешно зарегистрировались! Проверьте почту, для того чтобы продолжить",
    "notAuthentificated" => "Для выполнения данного действия пожалуйста войдите в свой аккаунт, либо зарегистрируйтесь",
    "verified" => "Ваш аккаунт был успешно активирован",
    "notVerified" => "Ваш аккаунт не активирован. Проверьте почту",
    "ask" => "Задать вопрос",

    "inn" => "ИНН",
    "fio" => "ФИО",
    "birthday" => "Дата рождения",
    "email" => "Email",
    "phone_number" => "Номер телефона",

    "musical art" => "Музыкальное",
    "category_title_secobd_art" => "Искусство",
    "art art" => "Изобразительное",
    "cinema art" => "Кинематография",
    "theater art" => "Театральное",
    "country art" => "Сакральный",
    "category_title_secobd_country" => "Казахстан",
    "etiquet art" => "Этикет",
    "patriot art" => "“Я - патриот”",


    "subject" => "Заголовок",
    "message" => "Сообщение",
    "attached_files" => "Файлы",
    "send" => "Отправить",
    "resetPass" => "Восстановление пароля",

    "password" => "Пароль",
    "passwordRepeat" => "Повтор пароля",
    "passwordDoReset" => "Сбросить пароль",
    "passwordResetSuccess" => "Ваш пароль был успешно сброшен",

    "warning" => "Внимание",
    "warningEditMessage" => "Некоторые поля будет невозможно изменить. Убедитесь, что всё поля отмеченныё знаком предупреждения заполнены правильно. В случае неверного заполнения, подайте заявку в разделе обратной связи",
    
    "cancel" => "Отмена",
    "confirm" => "Дальше",

    "editableForOnce" => "Для смены данного поля подайте заявку в разделе \"Обратная связь\"",
    
    "accountEditNotValid" => "Для редактирования аккаунта, подтвердите свой пароль!",

    "ok" => "Ок",

    "additional_materials" => "Медиа ссылки",
    "themeLesson" => "Тема урока:",

    "class" => " класс",

    "musical art" => "Музыкальное",
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////
    /**/                                        /*Musical*/                                                 /**/
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////
    /**/"musical description_bigger 1" => "«Обладать таким богатым фольклором (и вокальным, и".             /**/
    /**/" инструментальным), каким обладает казахский народ - большое".                                     /**/
    /**/" счастье. Это позволяет с уверенностью говорить о замечательном".                                  /**/
    /**/" будущем казахской музыкальной культуры».",                                                        /**/
    /**/"musical description_bigger 1 name" => "Газиза Жубанова",                                           /**/
    /**/                                                                                                    /**/
    /**/"musical description_bigger 2" => "«Любите и изучайте великое искусство музыки. Оно открывает вам". /**/
    /**/" целый мир высоких чувств, страстей и мыслей. Оно сделает вас".                                    /**/
    /**/" богаче, чище, совершеннее. Благодаря музыке вы найдете в себе".                                   /**/
    /**/" новые, неведомые вам прежде силы. Вы увидите жизнь в новых тонах".                                /**/
    /**/" и красках».",                                                                                     /**/
    /**/"musical description_bigger 2 name" => "Дмитрий Шостакович",                                        /**/
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////
    /**/                                        /*Art*/                                                     /**/
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////
    /**/"art description_bigger 1" => "«Мои рисунки, рассказывающие о жизни, не то ли самое, что пение".    /**/
    /**/" акына, почитаемого народом. Только акын о том, что видит, слагает".                               /**/
    /**/" песни, а я рисую на бумаге».",                                                                    /**/
    /**/"art description_bigger 1 name" => "Абылхан Кастеев",                                               /**/
    /**/                                                                                                    /**/
    /**/"art description_bigger 2" => "«Творенье может пережить творца:<br>".                                 /**/
    /**/" Творец уйдет, природой побежденный,<br>".                                                             /**/
    /**/" Однако образ, им запечатленный,<br>".                                                                 /**/
    /**/" Веками будет согревать сердца…».",                                                                /**/
    /**/"art description_bigger 2 name" => "Микеланджело Буонарроти",                                       /**/
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////
    /**/                                        /*Film*/                                                    /**/
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////
    /**/"film description_bigger 1" => "«Нужно  «достучаться» до сердца зрителя… Именно его оценка   –".    /**/
    /**/" есть критерий успеха любого кинофильма».",                                                        /**/
    /**/"film description_bigger 1 name" => "Шакен Айманов",                                                /**/
    /**/                                                                                                    /**/
    /**/"film description_bigger 2" => "«Люди приходят в кино, чтобы разделить одну и ту же мечту».",       /**/
    /**/"film description_bigger 2 name" => "Бернардо Бертолуччи",                                          /**/
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////
    /**/                                        /*Theater*/                                                 /**/
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////
    /**/"theater description_bigger 1" => "«Театр – влияет на наш внутренний мир, на наше сознание, ".      /**/
    /**/"воспитывает гуманизм».",                                                                           /**/
    /**/"theater description_bigger 1 name" => "Мухтар Ауэзов",                                             /**/
    /**/                                                                                                    /**/
    /**/"theater description_bigger 2" => "«Если бы смысл театра был только в развлекательном зрелище,".    /**/
    /**/"быть может, и не стоило бы класть в него столько труда. Но театр есть".                            /**/
    /**/"искусство отражать жизнь».",                                                                       /**/
    /**/"theater description_bigger 2 name" => "Константин Станиславский",                                  /**/
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////
    /**/                                        /*Country*/                                                 /**/
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////
    /**/"country description_bigger 1" => "&nbsp;&nbsp;У каждого народа, у каждой цивилизации есть святые места,".      /**/
    /**/"которые носят общенациональный характер, которые известны".                                        /**/
    /**/"каждому представителю этого народа. Это одно из оснований".                                        /**/
    /**/"духовной традиции. Для Казахстана это особенно важно.<br>".                                            /**/
    /**/"&nbsp;&nbsp;Мы – огромная по территории страна с богатой духовной историей.".                                  /**/
    /**/"Культурно-географический пояс святынь Казахстана – это и есть та".                                 /**/
    /**/"символическая защита и источник гордости, который незримо несет".                                  /**/
    /**/"нас через века».",                                                                                 /**/
    /**/"country description_bigger 1 name" => "Нурсултан Назарбаев",                                       /**/
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////
    /**/                                        /*Patriot*/                                                 /**/
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////
    /**/"patriot description_bigger 1" => "Здесь будет представлен цикл роликов «История успеха» о".        /**/
    /**/"современных выдающихся личностях Казахстана и о достижениях".                                      /**/
    /**/"лучших школьников нашей страны.",                                                                 /**/
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////

    "Reset Password" => "Забыли пароль?",
    "Reset Password Description" => "Введите вашу электронную почту, чтобы сбросить пароль",
    "lesson" => "Урок",
    'verify email' => 'Подтвердите Ваш email',
    'click' => 'Пожалуйста, нажмите кнопку ниже, чтобы подтвердить свой адрес электронной почты',
    'not action' => 'Если вы не создавали аккаунт, никаких дальнейших действий не требуется',
    'hello' => 'Здравствуйте!',
    'regards' => 'С уважением',
    'mmura' => 'Мәдени мұра',
    'start date' => 'Дата публикации уроков:',
    'first quarter' => 'Первая четверть',
    'second quarter' => 'Вторая четверть',
    'third quarter' => 'Третья четверть',
    'fourth quarter' => 'Четвертая четверть',
];